basicScroll - にほんご。

Requirements

basicScrollは以下の機能とAPIに依存しています。

古いブラウザであってもPolyfillを導入することで、それらのAPIのいくつかを使うことができます。 上記リンクを確認し、サポートしたいブラウザに応じて、Polyfillの導入が必要かどうかを決めてください。

© 2018 Tobias Reich Released under the MIT license

このコンテンツはTobias Reich(electerious)によるbasicScrollドキュメントを翻訳/改変したものです。